.Li{
    margin-bottom: 0.6em;
    max-width: 100%;
    font-size: 0.9em;
   
}

.LiCon2{
    width: 60%;

    border-radius: 0.1em;
    column-gap: 5%;
    column-count: 3;
    line-height: 1.2em;
  
}

.Ul2s{
    width: 80%;
    display: flex;
    justify-content: center;
    margin-bottom: 2em;
    
    
    
}
.btnG{
    margin: 0.3em;
}
.LiCon{
    width: 80%;
    border-radius: 0.1em;
    column-gap: 5%;
    column-count: 3;
    line-height: 1.2em;
  
}
.Img1{
    width: 65%;
}
.pageB{
    background: rgba(161, 47, 47, 0.8);
    position: absolute;
    width: auto;
    display: flex;
    flex-wrap: nowrap;
    height: 1.5em;
    top: 0em;
    right: 0em;
   
}
.pageBottom{
    top:auto;
    bottom: 0em;
    
   
}
.pageBE{
    pointer-events: all;
    cursor: pointer;
    height: 100%;
    aspect-ratio: 1 / 1;
    background-color: white;
    border: 1px solid rgb(162, 162, 162);
    text-align: center;
   
}
.pageBESelected{

    background-color:  rgb(142, 213, 182);
    border-color: rgb(84, 87, 85);

   
}
@media only screen and (max-width: 1200px) {
    .LiCon{
        width: 100%;
    }
    .Img1{
        width: 80%;
    }
}






@media only screen and (max-width: 900px) {
    .LiCon{
        width: 90%;
        column-count: 2;
        column-gap: 10%;
      
    }
    .Img1{
        width: 95%;
    }
   
}







@media only screen and (max-width: 600px) {
    
    .LiCon{
        width: 100%;
        column-count: 1;
        column-gap: 10%;
      
    }
    .Img1{
        width: 100%;
    }
}